# $Revision: 1.6 $, $Date: 2007/03/30 00:46:25 $
Summary:	Provides the ability to watch current transfers that take place in HTB and HFSC
Summary(pl.UTF-8):	Narzędzie do śledzenia bieżącego ruchu w klasach HTB i HFSC
Name:		tc-viewer
Version:	1.5
Release:	1
License:	GPL
Group:		Networking
Source0:	http://snaj.ath.cx/tc-viewer/tc-viewer
# Source0-md5:	e56f6a686e110aba273a94b62dd6f36d
Source1:	http://snaj.ath.cx/tc-viewer/%{name}.conf
# Source1-md5:	8c57ec7df34b953ade2202b0a092496e
Source2:	http://snaj.ath.cx/tc-viewer/Changelog
# Source2-md5:	89813ba4e157c2ab287ebafdd7ab74b4
URL:		http://snaj.ath.cx/tc-viewer/tc-viewer.html
Requires:	perl-base
BuildArch:      noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
tc-viewer provides the ability to watch current transfers that take
place in HTB and HFSC traffic shaping classes on specified interface.

%description -l pl.UTF-8
tc-viewer pozwala śledzić bieżący transfer w HTB i HFSC dla każdej z
klas na określonym inferfejsie.

%prep
%setup -qcT

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_bindir}

install %{SOURCE0} $RPM_BUILD_ROOT%{_bindir}
install %{SOURCE1} tc-viewer.conf.example
install %{SOURCE2} Changelog

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc Changelog tc-viewer.conf.example
%attr(755,root,root) %{_bindir}/tc-viewer

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: tc-viewer.spec,v $
Revision 1.6  2007/03/30 00:46:25  shadzik
- rel 1

Revision 1.5  2007/03/16 17:33:13  qboosh
- pl summary cosmetics

Revision 1.4  2007/03/09 15:39:25  darekr
- unify

Revision 1.3  2007/03/09 15:01:34  darekr
- cosmetics

Revision 1.2  2007/03/09 14:50:20  darekr
- it requires perl-base

Revision 1.1  2007/03/08 23:21:08  krystian
- initial, build but not tested
- R and BR need check
